controllers:
    resource:
        path: ../src/Controller/
        namespace: App\Controller
    type: attribute 

cookies_policy:
    path: /politica-cookies
    controller: Symfony\Bundle\FrameworkBundle\Controller\TemplateController
    defaults:
        template: 'home/cookies_policy.html.twig' 